<patchlist>
<patch channel="0" name="Syn Cello"/>
<patch channel="1" name="Tine Piano"/>
<patch channel="2" name="Mono Bass"/>
<patch channel="3" name="CS Flute"/>
<patch channel="4" name="Chunky Guitar"/>
<patch channel="5" name="Wah Clav"/>
<patch channel="6" name="Piano"/>
<patch channel="7" name="Kohl Drum"/>
<patch channel="8" name="Kit Drums"/>
<patch channel="9" name="OUTPUT TO MIDI CHANNEL 10"/>
<patch channel="10" name="OUTPUT TO MIDI CHANNEL 11"/>
<patch channel="11" name="OUTPUT TO MIDI CHANNEL 12"/>
<patch channel="12" name="OUTPUT TO MIDI CHANNEL 13"/>
<patch channel="13" name="OUTPUT TO MIDI CHANNEL 14"/>
<patch channel="14" name="OUTPUT TO MIDI CHANNEL 15"/>
<patch channel="15" name="OUTPUT TO MIDI CHANNEL 16"/>
</patchlist>
